require('dotenv').config({ path: require('path').join(__dirname, '..', '.env') })

const config = require('../src/config')
const app = require('../src/app')

app.listen(config.port, () => {
  console.log('Server listening on http://localhost:' + config.port)
})
